Subject: Re: Usenet Software: History and Sources

From: David L Miller <[email-masked]>
Date: Thu, 11 Apr 1996 12:37:42 -0700 (PDT)

No, Pine is not currently Kerberized.  There are patches for various
versions of c-client to provide Kerberos support, but I don't know the
details or current status.  I believe UMich runs a Kerberized version
of Pine, but I don't have a contact handy.  I'll forward your request
to the [email-masked] mailing list in case anyone there
can provide better pointers...

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Tue, 26 Mar 1996, Tim Cantin wrote:

> Date: Tue, 26 Mar 1996 09:40:01 -0500
> From: Tim Cantin <[email-masked]>
> Subject: Re: Usenet Software: History and Sources
> To: [email-masked]
> Message-ID: <[email-masked]>
> X-Envelope-To: [email-masked]
> Content-Transfer-Encoding: 7BIT
> 
> Greetings,
> 
> Is Pine Kerberized? If not, and plans for it? If not, any problem with me
> doing it and releasing the patch? If not, got any pointers for working
> on the pine sources?
> 
> Thanks,
> -Tim
> 
> ---
> Tim Cantin, System and Network Manager, <[email-masked]>
> 203 Simpson East/IST, Wellesley College, Wellesley, MA 02181-8201
> http://www.wellesley.edu/~tim/
>